[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with postgresql packages for Etch backports?

Ian Turner <vectro@vectro.org> writes:

> ~# apt-get update -qq
> W: GPG error: http://www.backports.org etch-backports Release: The following 
> signatures couldn't be verified because the public key is not available: 
> NO_PUBKEY EA8E8B2116BA136C    
> W: You may want to run apt-get update to correct these problems

I suspect your apt-get update didn't update because the signature
verification failed.  Install debian-backports-keyring so that you have
a valid key for the backports repository and then this should work.

Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>

Reply to: